uuid: 9627e668-2af1-4b8e-8fe2-978b860cd96b
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: rrhly5UET-y3rqbnjYKBh3K0aLkD0frm_OWDZeG-qM8
id: media.s08_standard
label: 'Size 08 standard 16:9'
targetEntityType: media
cache: true
